@charset "utf-8";

html {
	height:100%;
	font-family: helvetica,verdana,'ヒラギノ角ゴ pro w3','hiragino kaku gothic pro','メイリオ',meiryo,helvetica,verdana,'ｍｓ ｐゴシック',sans-serif;
	font-size:12px;
	/* line-height: 1.6; */
	line-height: 1.5;
	/* overflow-y:scroll; */
	color: #333;
}

body{
	margin:0;
	padding:0;
	/* padding:12px 0; */
	font-size:1em;
	text-align: center;
	background-color: #fff;
	/* background-color: #efefef; */
	min-width:900px;
	word-wrap:break-word;
}

h1,h2,h3,h4,h5,h6,p,img,div,dl,ul,ol,li,dt,dd {
	margin:0;
	padding:0;
	border:none;
}

ul li {
	list-style-type:none;
}
img {
	vertical-align:bottom;
}

a:link {
	/* color:#3b475a; */
	/* color: #083995; */
	color: #383635;
	text-decoration: none;
}

a:visited {
	/* color: #083995; */
	color: #383635;
}

a:hover,
a:active {
	/* color: #000; */
	color: #383635;
	/* background-color: #faede7; */
	text-decoration: underline;
	/* display: block; */
}

a.ex:link {
	color:#112A87;
	/* text-decoration: none; */
}

a.ex:visited {
	color: #112A87;
}

a.ex:hover,
a.ex:active {
	color: #000;
}

.related-link {
	background: url(../images/bull-topics-grey.png) no-repeat 0 0;
	/* padding-left: 12px; */
	padding-left: 10px;
}

#container {
	/* width: 100%; */
	width: 960px;
	background-color: #fff;
	text-align: left;
	margin: 0 auto;
	/* padding: 63px 0 0; */
	padding: 87px 0 0;
}

/* --------------------------------
	header
-------------------------------- */

#header {
	/* background: #fff url(../images/header-bar-bak.jpg) repeat-x center top; */
	/* padding-top: 10px; */
	position: fixed;
	left: 0;
	top: 0;
	height: 87px;
	width: 100%;
	z-index: 9998;
}

#header-inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
/*
#home #header {
	background: #fff url(../images/header-bar-bak.jpg) repeat-x center top;
	padding-top: 10px;	
}
*/


#global-nav {
	width: 960px;
	height: 86px;
	margin: 0 auto;
	position: relative;
	background-color: #fff;
	/* border-bottom: 5px solid #083995; */
	border-bottom: 1px dotted #dcdcdc;
	/* box-shadow: 0px 2px 6px rgba(0,0,0,0.2); */
}

#header-logo {
	position: absolute;
	left: 20px;
	top: 12px;
}


#home #global-nav,
#home-v3 #global-nav {
	/* height: 62px; */
	/* border-bottom: 5px solid #073994; */
}

#header-nav {
	/* background-color: #fff; */
	width: 790px;
	height: 54px;
	/* float: left; */
	position: absolute;
	/* top: 8px; */
	/* left: 20px; */
	left: 194px;
	top: 30px;
}

#header-nav li {
    float: left;
    /* padding-right: 2px; */
    /* margin-left: 2px; */
    /* background: url(../images/hnav-div.png) no-repeat right center; */
}

#header-bz-nav {
	width: 312px;
	/* float: right; */
	position: absolute;
	right: 0;
	top: 14px;
}

#header-bz-nav ul li {
	float: left;
	width: 94px;
	margin-right: 10px;
}

#main-eyecatch-area {
	width: 100%;
	background: url(../images/rainbow-bar.png) repeat-x center bottom;
	padding-bottom: 5px;
}

#main-eyecatch {
	position: relative;
	clear: both;
	background: url(../images/eyecatch-img.jpg) repeat-x center top;
	height: 352px;
	width: 100%;
	min-width: 960px;
}

#eyecatch {
	/* width: 960px; */
	width: 920px;
	margin: 0 auto 0;
	padding-bottom: 17px;
	background-color: #fff;
}

#top-h1 {
	position: absolute;
	left: 0;
	bottom: 0;
}

#top-h2 {
	position: absolute;
	right: 0;
	bottom: 0;
}
#utility-nav {
	position: absolute;
	right: 137px;
	top: 17px;
	width: 380px;
}

#utility-nav li {
	font-size: 11px;
	line-height: 1;
	/* float: left; */
	margin-right: 20px;
	margin-bottom: 5px;
	float: left;
}

#utility-nav li a {
	padding-left: 17px;
	background: url(../images/bull-linkgr10px.png) no-repeat left center;
}

#site-nav {
	position: absolute;
	top: 12px;
	right: 20px;
	width: 113px;
}

/* --------------------------------
	header -- breadcrumbs
-------------------------------- */


#breadcrumb_area {
	width: 100%;
	/* background-color: #E3E6EE; */
	margin: 0 auto;
	position: relative;
}

div#breadcrumbs {
	width: 960px;
	margin: 0 auto;
	clear:both;
	height:22px;
	line-height: 22px;
}

div#breadcrumbs ul {
	padding: 0;
	/* margin: 0; */
	margin-left: 21px;
	font-size:10px;
}

div#breadcrumbs ul li {
	float: left;
	margin: 10px 2px 0 0;
	padding: 0;
	line-height:10px;
}


/* --------------------------------
	#contents
-------------------------------- */
#contents-header {
	background: url(../images/rainbow-bar.png) repeat-x center bottom;
	padding-bottom: 5px;
	/* height: 87px; */
	height: 100px;
	width: 960px;
	position: relative;
}

#contents-header.plus-nav {
	height: 140px;
}

#contents-header-content {
	background: url(../images/contents-header-bak-v4.png) no-repeat 603px 7px;
	width: 960px;
	height: 100%;
}

#contents-header h1 {
	position: absolute;
	left: 45px;
	top: 32px;
}

#contents-header-nav {
	position: absolute;
	/* left: 90px; */
	left: 44px;
	top: 68px;
}

.contengts-header-nav-btn {
	margin-bottom: 3px;
}
#contents-header-nav p {
	font-size: 11px;
}
.to-page-top {
	text-align: right;
	margin-right: 5px;
	margin-bottom: 5px;
}

.to-page-top a {
	background: url(../images/pagetop-ico.png) no-repeat left center;
	padding-left: 14px;
	font-size: 11px;
	line-height: 11px;
}

.section p.to-page-top {
	margin-bottom: 0;
}


/* --------------------------------
	top-news
-------------------------------- */

#top-columns {
	width:920px;
	margin: 0 auto;
	background-color: #fff;
}

#top-news-col {
	width: 601px;
	float: left;
	position: relative;
	/* padding-bottom: 13px; */
	border-bottom: 5px solid #5C6EB3;
	margin-bottom: 15px;
	/* padding-bottom: 5px; */
}

#top-news-col h2 {
	margin-bottom: 16px;
}

#top-news-col p.more a {
	background: url(../images/bull-topics-v4.png) no-repeat 0 0;
	padding-left: 18px;
	line-height: 12px;
	position: absolute;
	top: 8px;
	right: 10px;
	width: 33px;
	white-space: nowrap;
}

#top-news-col p.more a:link,
#top-news-col p.more a:visited,
#top-news-col p.more a:hover,
#top-news-col p.more a:active {
	color: #fff;
}

#top-pickup-topics {
	width: 214px;
	float: left;
}

#top-pickup-topics dt {
	margin-bottom: 5px;
}

#top-pickup-topics dd.excerpt {
	font-size: 10px;
	line-height: 1.2;
	margin-bottom: 11px;
}

#top-news-content {
	width: 357px;
	margin-left: 244px;
}


#top-news-content dl.news-item {
	position: relative;
	border-bottom: 1px dotted #e7e7e7;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 10px;
	background: url(../images/bull-topics-grey.png) no-repeat 66px 11px;
}

#top-news-content dt {
	/* float: left; */
	width: 57px;
	font-size: 16px;
	margin-left: 3px;
}

#top-news-content dd.category {
	width: 57px;
	font-size: 10px;
	line-height: 14px;
	position: absolute;
	left: 0;
	top: 18px;
}

#top-news-content dd.news-title {
	width: 273px;
	margin-left: 79px;
	padding-bottom: 3px;
	min-height: 35px;
}

#top-news-content dd.news-title a {
}
#top-shop-col {
	width: 301px;
	float: right;
	border-bottom: 5px solid #CB4234;
	/* padding-bottom: 5px; */
}

#top-news {
	width: 960px;
	margin: 0 auto;
	border-bottom: 1px solid #c7c7c8;
	background-color: #fff;
	position: relative;
	/* z-index: 5; */
	z-index: 1;
}

#top-col-01 {
	width: 320px;
	float: left;
	margin: 0 20px 17px 10px;
}

#topics {
	position: relative;
	background-color: #fff;
	height: 377px;
}

#topics,
#open-info {
	/* background: #fff url(../images/col-top-bak.png) no-repeat left top; */
	/* border-bottom: 5px solid #A4A8D3; */
}

.news-col h2 {
	/* width: 120px; */
	/* float: left; */
	border-bottom: 1px solid #E5E6E6;
	/* margin: 15px 0 10px 10px; */
	padding: 15px 0 4px 10px;
	margin-bottom: 4px;
}

.news-content {
	/* float: right; */
	/* height: 300px; */
	/* height: 105px; */
	/* margin-bottom: 10px; */
	/* overflow: auto; */
}

.news-content p.more {
	text-align: right;
	font-size: 10px;
	margin: 2px 10px 0 0;
}


.news-list {
	font-size: 12px;
	line-height: 1.2;
}

.news-list img {
	/* vertical-align: middle; */
	vertical-align: bottom;
}


#topics .news-content {
	width: 320px;
	height: 330px;
}

/* #topics dt, */
#open-info dt {
	background: url(../images/bull-topics-grey.png) no-repeat 0 0;
	/* padding-left: 12px; */
	padding-left: 10px;
	/* line-height: 11px; */
	line-height: 1;
	margin-bottom: 4px;
}

#topics dd,
#open-info dd {
	padding-left: 15px;
	margin-bottom: 8px;
}


span.category {
	color: #EB8640;
	/* background-color: #F29B00; */
	/* font-size: 8px; */
	/* line-height: 10px; */
	/* width: 35px; */
	/* border-radius: 4px; */
	padding-right: 1px;
}

span.date {
	padding-right: 5px;
}

#top-col-02 {
	width: 295px;
	float: left;
}

#open-info {
	/* background: #fff url(../images/col-top-bak-v4.png) no-repeat left top;  */
	width: 300px;
	/* margin-bottom: 11px; */
	/* padding-top: 12px; */
	/* position: relative; */
	height: 180px;
	position: relative;
	border-right: 1px solid #dcdddd;
}

#open-info .news-content {
	width: 301px;
	/* border-top: 2px solid #E3E3E4; */
	/* border-right: 1px solid #dcdddd; */
	/* padding-top: 10px; */
}

#open-info .news-content dl {
	margin: 8px 12px 0 13px;
	/* height: 120px; */
	height: 165px;
	overflow: auto;
	/* border-top: 2px solid #E3E3E4; */
	/* padding-top: 14px; */
	padding-top: 5px;
	padding-bottom: 5px;
}

#open-info dt {
	/* width: 42px; */
	/* float: left; */
	/* clear: left; */
	margin-bottom: 4px;
}

#open-info dd {
	/* margin-left: 50px; */
	/* line-height: 16px; */
	/* margin-bottom: 4px; */
	padding-bottom: 6px;
	border-bottom: 1px dotted #e7e7e7;
}

#current-number-of-shops {
	/* margin: 0 20px 13px 13px; */
	clear: both;
	font-size: 9px;
	line-height: 1.1;
	text-align: right;
	margin-bottom: 10px;
}

/*
#current-number-of-shops span {
	font-size: 20px;
	font-weight: bold;
	color: #E4000F;
}
*/

#current-number-of-shops-date {
	/* font-size: 9px; */
	text-align: right;
	/* margin: 0 20px 0 0; */
	/* line-height: 1; */
	position: absolute;
	right: 8px;
	top: 19px;
}

#top-col-3 {
	width: 300px;
	float: left;	
}

#top-shop-nav {
}

#top-shop {
	/* width: 165px; */
	/* float: left; */
	background-color: #fff;
	border-style: solid;
	border-width: 0 1px 1px 0;
	border-color: #DCDDDD;
	width: 299px;
	height: 189px;
	/* margin-bottom: 12px; */
	margin-bottom: 6px;
}

#top-shop h2 {
	/* margin-bottom: 8px; */
}

#top-shop-search {
	width: 168px;
	float: left;
	/* margin: 0 0 7px 7px; */
}

#top-menu-nav {
	width: 116px;
	margin-left: 176px;
}

#top-menu-nav h4 {
	padding-top: 6px;
	padding-bottom: 3px;
	border-bottom: 1px solid #E8E9E9;
	margin-bottom: 3px;
	width: 115px;
	text-align: center;
	white-space: nowrap;
}

#top-menu-nav li {
	font-size: 10px;
}

#top-menu-nav li a {
	background: url(../images/top-shop-bull-v4.png) no-repeat left center;
	padding-left: 16px;
	line-height: 20px;
	display: block;
	/* height: 20px; */
	height: 18px;
	font-weight: bold;
	/* margin: 0 0 8px 0; */
	white-space: nowrap;
}

#top-menu-nav li a:link,
#top-menu-nav li a:visited,
#top-menu-nav li a:hover
#top-menu-nav li a:active {
	color: #595656;
}

#top-menu-nav li a:hover {
	/* color: #083995; */
	text-decoration: none;
	background-color: #FAEDE7;
}

#top-banners {
	clear: both;
	/* background: url(../images/top-banner-bak.png) no-repeat left top; */
	/* width: 300px; */
	height: 87px;
	width: 920px;
	margin: 0 auto;
}

#top-banners ul {
	width: 940px;
	margin-right: -20px;
	/* padding-top: 17px; */
}

#top-banners ul li {
	width: 205px;
	float: left;
	margin: 0 20px 14px 0;
	border: 2px solid #dadada;
	padding: 3px;
}

#contents {
	/* background: url(../images/contents-bak.jpg) repeat-y; */
	width: 960px;
	margin: 0 auto;
	position: relative;
}

/* --------------------------------
	news
-------------------------------- */

#news-index {
	margin: 0 auto 48px 111px;
	width: 740px;
	position: relative;
}

#close-btn {
	position: absolute;
	right: 106px;
	top: 120px;
	z-index: 1000;
}

#news-index h2 {
	border-bottom: 2px solid #F6B13F;
	font-size: 16px;
	line-height: 15px;
	background: url(../images/bull-news-title.png) no-repeat left center;
	padding:8px 0 7px 21px;
	margin-bottom: 15px;
}

#archive-nav {
	margin: 14px 0 10px 65px;
}

.archive-nav {
	margin: 14px 0 10px 0;
}

#archive-nav li,
.archive-nav li {
	width: 39px;
	float: left;
	margin: 0px 8px 0 0;
	white-space: nowrap;
	line-height: 1;
}

#archive-nav li a,
.archive-nav li a {
	background: url(../images/bull-news-cat-off.png) no-repeat left center;
	padding-left: 10px;
}

#archive-nav li.current a,
.archive-nav li.current a {
	background: url(../images/bull-news-cat-on.png) no-repeat left center;
}

#archive-nav a:link,
#archive-nav a:visited,
#archive-nav a:hover,
#archive-nav a:active,
.archive-nav a:link,
.archive-nav a:visited,
.archive-nav a:hover,
.archive-nav a:active {
	color: #b5b6b6;
}

#archive-nav .current a:link,
#archive-nav .current a:visited,
#archive-nav .current a:hover,
#archive-nav .current a:active,
.archive-nav .current a:link,
.archive-nav .current a:visited,
.archive-nav .current a:hover,
.archive-nav .current a:active {
	color: #f49e00;
}

dl.news-item {
	border-bottom: 1px dotted #e7e7e7;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 10px;
	background: url(../images/bull-news-item.png) no-repeat 154px 2px;
}

dl.news-item dt {
	width: 70px;
	white-space: nowrap;
	float: left;
}

dd.brand {
	/* background: url(../images/bull-news-item.png) no-repeat left center; */
	/* padding-left: 20px; */	
	/* margin-left: 156px; */
	margin-left: 167px;
}

dd.category {
	color: #fff;
    font-size: 12px;
    line-height: 18px;
    width: 72px;
    text-align: center;
    border-radius: 4px;
    background-color: #f2902b;
    float: left;
}

#top-pickup-topics dd.category {
	float: none;
	margin-bottom: 5px;
	font-size: 10px;
	line-height: 16px;
	width: 60px;
}

#top-pickup-topics a:hover img {
	opacity:0.8;
}

dd.category-new-menu {
    background-color: #f2902b;
}

dd.category-limited {
    background-color: #E3007E;
}

dd.category-otoku {
	background-color: #00A0E8;
}

dd.category-event {
	background-color: #9B086A;
}

dd.category-info {
	background-color: #8DC21F;
}

/* -News and Topocs- */

span.category-new-menu {
    color: #f2902b;
}

span.category-limited {
    color: #E3007E;
}

span.category-otoku {
	color: #00A0E8;
}

span.category-event {
	color: #9B086A;
}

span.category-info {
	color: #8DC21F;
}

/* Open Information */
span.category-open {
	color: #C30D23;
}

span.category-renew {
	color: #0F3693;
}

span.category-planned {
	color: #ff2700;
}

/* shop search */
span.category-izakaya,
dd.category-izakaya {
	background-color: #f2902b;
}

span.category-yakiniku,
dd.category-yakiniku {
	background-color: #D55649;
}

span.category-sushi,
dd.category-sushi {
	background-color: #014099;
}

span.category-seafood,
dd.category-seafood {
	background-color: #551A86;
}

span.category-chinesefood,
dd.category-chinesefood {
	background-color: #EB5D8D;
}

span.category-fastfood,
dd.category-fastfood {
	background-color: #EA5D8C;
}

span.category-restaurant,
dd.category-restaurant {
	background-color: #A5CC24;
}

span.category-specialty,
dd.category-specialty {
	background-color: #B18147;
}

span.category-cafe,
dd.category-cafe {
	background-color: #B18046;
}

span.category-education,
dd.category-education {
	background-color: #A0B8DF;
}

dd.txt {
	margin: 0 auto 14px 176px;
}


/* --------------------------------
	main - home
-------------------------------- */
#main {
	/* width: 696px; */
	float: left;
}

#main-content  {
	width: 782px;
	margin: 0 auto 0 90px;
}

.top-contents {
	background: url(../images/brand-info-bak.png) repeat left top;
	padding: 12px 0;
}

#brand-information {
	width: 940px;
	margin: 0 auto;
	background-color: #fff;
}

#brand-information h1 {
	margin: 0 0 0 13px;
	padding: 13px 0 10px 0;
	border-bottom: 1px solid #C9C9CA;
	width: 916px;
}

#brand-menus {
	/* width: 696px; */
	padding-top: 30px;
	/* margin-left: 14px; */
	/* float: left; */
	/* width: 100%; */
}

.brand-menu {
	/* width: 615px; */
	/* margin-left: 78px; */
	clear: left;
	margin-bottom: 36px;
	margin-left: 30px;
	padding-bottom: 23px;
	position: relative;
	border-bottom: 1px solid #C9C9CA;
	width: 878px;
}

.brand-menu h2 {
	/* width: 115px; */
	/* float: left; */
	/* margin: -15px 0 0 -10px; */
	/* position: absolute; */
	/* top: -10px; */
	/* left: -10px; */
	margin: 0 0 14px 0px;
}

.brand-list-container {
	width: 880px;
	/* background: url(../images/bland-list-bak.png) no-repeat left bottom; */
	position: relative;
	/* z-index: 2; */
	/* z-index: 1; */
	margin: 23px auto 0 0;
	/* padding: 6px 0 46px; */
}

.brand-list {
	/* margin-top: -10px; */
	/* background-color: #fff; */
	/* width: 620px; */
	margin: 10px auto auto 7px;
}

.brand-list li {
	width: 92px;
	float: left;
	margin: 10px 30px 0 0;
	/* position: relative; */
	border-color: #C9C9CA;
	border-style: solid;
	border-width: 0 2px 2px 0;
}

/*
.brand-list li:first-child {
	margin-left: 126px;
}
*/

.brand-list li a,
.brand-list li span {
	display: block;
	width: 92px;
	height: 84px;
}

.next-cat-btn {
	position: absolute;
	bottom: 8px;
	left: 294px;
	z-index: 3;
}


#menu-education {
	border: 1px solid #B4C6E6;
	clear: both;
	width: 632px;
	/* height: 388px; */
	/* height: 344px; */ /* No school counts */
	margin: 0 auto 20px 34px;
	padding: 12px 13px;
	position: relative;
	/* background-color: rgba(255,255,255,0.7) */
}

#menu-education h2 {
	/* position: absolute; */
	/* left: 25px; */
	/* top: 25px; */
	margin-bottom: 5px;
	width: 129px;
	float: left;
}

#menu-education p {
	clear: left;
	width: 229px;
	/* position: absolute; */
	/* left: 25px; */
	/* top: 72px; */
	font-size: 10px;
	line-height: 1.4;
	float: left;
}

#schools {
	width: 402px;
	position: absolute;
	left: 258px;
	top: 14px;
	margin: 0 -19px 0 0;
}

#schools li {
	width: 115px;
	margin-right: 19px;
	float: left;
}
.school-info {
	position: absolute;
	width: 166px;
	height: 196px;
}

.school-info dt {
	position: absolute;
	left: 0;
	top: 119px;
}

#itto.school-info dt {
	/* left: 0; */
}

#nova.school-info dt {
	left: 31px;
	top: 123px;
}

#miyabi.school-info dt {

}

.school-info dd.school-count {
	position: absolute;
	top: 166px;
	left: 0;
	width: 160px;
	height: 33px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	line-height: 38px;
	white-space: nowrap;
	background: url(../images/nova-numbak.png) no-repeat left center;
}

#itto .school-count {
	background-image: url(../images/itto-numbak.png);
}

#miyabi .school-count {
	background-image: url(../images/miyabi-numbak.png);
}

.school-info dd.school-image {
	position: absolute;
	left: 0;
	top: 0;
}

#nova {
	left: 222px;
	top: 162px;
}

#itto {
	left: 31px;
	top: 162px;
}

#miyabi {
	left: 412px;
	top: 162px;
}

.tooltip {
  display:none;
  background:url(../images/baloon-bak.png) no-repeat left top; 
  /* background:url(../images/baloon-bak-l.png) no-repeat left top;  */
 /*  background-color: #000; */
  width: 230px;
  height: 155px;
  padding: 6px 9px 27px 9px;
  font-size: 11px;
  line-height: 1.3;
  color: #fff;
  z-index: 1000;
}					

.tooltip dl {						
	position: relative;
	/* padding-top: 104px; */
}

.tooltip dt {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	/* margin: 0 0 4px 105px; */
	/* width: 128px; */
}

.tooltip dt span.copy {
	display: inline;
	margin-right: 5px;
	padding-right: 10px;
	font-size: 90%;
	line-height: 18px;
	border-right: 1px dotted #fff;
}

.tooltip dd.copy {
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	width: 112px;
	float: left;
	border-right: 1px solid #AEAEAE;
	padding-right: 5px;
	/* height: 20px; */
	line-height: 18px;
	margin: 0 10px 0 0;
}

.tooltip dd.photo {
	height: 102px;
	margin-bottom: 2px;
}

.tooltip dd.photo-a {
	position: absolute;
	top: 0;
	left:0;
}

.tooltip dd.photo-b {
	position: absolute;
	left: 138px;
	top: 51px;
}

.tooltip dd.desc {
	clear: both;
	font-size: 10px;
	line-height: 1.2;
}

.tooltip a:link,
.tooltip a:visited,
.tooltip a:hover,
.tooltip a:active {
	color: #fff;
	text-decoration: underline;
}

.tooltip a:hover {
	color: yellow;
}


#menu-izakaya-bak1 {
	position: absolute;
	right: 90px;
	top: -120px;
	/* opacity: 0; */ /* default */
}

#menu-izakaya-fore1 {
	position: absolute;
	left: -55px;
	top: 9px;
/* 	z-index: 6; */
	z-index: auto;
}

#menu-yakiniku-bak1 {
	position: absolute;
	left: -117px;
	top: -82px;
}

#menu-yakiniku-bak2 {
	position: absolute;
	left: 52px;
	top: 154px;
}

#menu-yakiniku-fore1 {
	position: absolute;
	left: 483px;
	top: -81px;
	z-index: 1;
	/* opacity: 0; */  /* default */
}

#menu-yakiniku-fore2 {
	position: absolute;
	left: 408px;
	top: 280px;
	z-index: 2;
}

#menu-sushi-bak1 {
	position: absolute;
	left: 540px;
	top: -70px;
}

#menu-sushi-fore1 {
	position: absolute;
	left: 337px;
	top: 7px;
	top: -3px;
	z-index: 1;
}

#menu-sushi-fore2 {
	position: absolute;
	left: 404px;
	/* top: -2px; */
	top: -19px;
	z-index: 1;
}

#menu-sushi-fore3 {
	position: absolute;
	left: 481px;
	/* top: -11px; */
	top: -33px;
	z-index: 1;
}

#menu-sushi-fore4 {
	position: absolute;
	left: 382px;
	top: 188px;
	z-index: 3;
}

#menu-sushi-fore5 {
	position: absolute;
	left: 491px;
	top: 175px;
	z-index: 2;
}

#menu-fastfood-bak1 {
	position: absolute;
	left: 75px;
	top: -35px;
	/* z-index: 1; */
}

#menu-fastfood-bak2 {
	position: absolute;
	left: 310px;
	top: -52px;
}

#menu-fastfood-fore1 {
	position: absolute;
	left: 400px;
	top: 195px;
	z-index: 2;
}

#menu-restaurant-bak1 {
	position: absolute;
	left: 520px;
	top: -180px;
}

#menu-restaurant-fore1 {
	position: absolute;
	left: 400px;
	top: -34px;
}

#menu-restaurant-bak2 {
	position: absolute;
	left: 314px;
	top: 160px;
}

#menu-specialty-bak1 {
	position: absolute;
	left: -132px;
	top: 27px;
	z-index: -1;
}

#menu-specialty-bak2 {
	position: absolute;
	left: 390px;
	top: 125px;
}

#menu-specialty-fore1 {
	position: absolute;
	left: 353px;
	top: 210px;
	z-index: 2;
}

#menu-specialty-fore2 {
	position: absolute;
	left: 492px;
	top: 184px;
	z-index: 2;
}


/* --------------------------------
	#side-brand-nav (home)
-------------------------------- */
#side-brand-nav {
	width: 254px;
	/* float: left; */
	position: absolute;
	margin-left: 720px;
	/* right: 10px; */
	top: 10px;
	z-index: 3;
}

#side-shop,
#menu-nav,
#side-nav li,
#side-contact {
	box-shadow: 0px 7px 12px rgba(0,0,0,0.2);	/*CSS3*/
	/* -moz-box-shadow: 2px 5px 12px #9E9E9E; */ /* Firefox用*/
	/* -webkit-box-shadow: 2px 5px 12px #9E9E9E; */ /* Google Chrome, Safari用*/
    width: 200px;
}

#menu-nav {
    margin-bottom: 16px;
}

#side-nav li {
	margin-bottom: 5px;
}

#side-contact {
	/* padding-top: 10px; */
}

.scrollFixIt {
	color: #E6D0BD;
}

#side-brand-nav.fixed {
    position: fixed;
    top: 55px;
    /* right: 10px; */
    /* width: 100%; */
    margin-left: 720px;
    z-index: 3;
}

/* --------------------------------
	main - corporate-information
-------------------------------- */

#corporate-profile,
#corporate-offices {
	width: 545px;
	margin: 33px auto auto 87px;
}

#corporate-offices{
	position: relative;
	padding-bottom: 268px;
}
#offices-map {
	position: absolute;
	/* bottom: 14px; */
	bottom: 9px;
	right: 0;
}

#executives dt {
	width: 9em;
	float: left;
	white-space: nowrap;
}

#executives dd {
	margin-left: 9em;
	white-space: nowrap;
}

#subsidiary-table #executives dt {
	width: 7em;
}

#subsidiary-table #executives dd {
	margin-left: 7em;
}

#complimentary-standard {
	margin-bottom: 10px;
}

#complimentary-standard dt {
	width: 13.5em;
	margin-left: -8px;
	white-space: nowrap;
	float: left;
}
#complimentary-standard dd {
	margin-left: 13.5em;
	/* white-space: nowrap; */
}
/* --------------------------------
	main - recruit
-------------------------------- */

#recruit-top {
	width: 676px;
	float: left;
	background-color: #000;
	margin: 42px auto 43px 0;
}

#recruit-top h2 {
	/* width: 506px */;
	width: 676px;
	float: left;
}

.staff-item {
	width: 169px;
	float: left;
}

.staff-item dt {
	/* height: 150px; */
}

.staff-item dd {
background-color: #fff;
	
}

.staff-item .name {
	font-size: 14px;
}

.staff-item dd a {
	display: block;
	width: 135px;
	height: 35px;
	/* padding: 8px 25px 16px 9px; */
	padding: 14px 25px 14px 9px;
	border-style: solid;
	border-color: #F49E00;
	border-width: 0 0 5px 0;
	font-size: 11px;
	line-height: 1.4;
	background-image: url(../images/recruit/bull-staffs.png);
	background-position: 148px -30px;
	background-repeat: no-repeat;
	white-space: nowrap;
}

.staff-item dd a:link {
	color:#3B475A;
	text-decoration: none;
}

.staff-item dd a:visited {
	color: #3b475a;
}

.staff-item dd a:hover,
.staff-item dd a:active {
	color: #000;
	background-position: 148px 22px;
	border-color: #E83228;
}

#staff01 {
	/* width: 170px; */
}

#staff01 dd a {
	border-color: #F49E00;
}

#staff01 dd a:hover {
	border-color: #E83228;
}

#staff02 dd a {
	border-color: #EA5D8C;
	background-position: 148px -80px;
}

#staff02 dd a:hover {
	border-color: #E83228;
	background-position: 148px 22px;
}

#staff03 dd a {
	border-color: #014099;
	background-position: 148px -132px;
}

#staff03 dd a:hover {
	border-color: #E83228;
	background-position: 148px 22px;
}

#staff04 dd a {
	border-color: #D55649;
	background-position: 148px -184px;
}

#staff04 dd a:hover {
	border-color: #E83228;
	background-position: 148px 22px;
}

#staff05 dd a {
	border-color: #A5CC24;
	background-position: 148px -234px;
}

#staff05 dd a:hover {
	border-color: #E83228;
	background-position: 148px 22px;
}

#staff06 dd a {
	border-color: #F49E00;
	background-position: 148px -284px;
}

#staff06 dd a:hover {
	border-color: #E83228;
	background-position: 148px 22px;
}

#staff07 dd a {
	border-color: #EA5D8C;
	background-position: 148px -334px;
}

#staff07 dd a:hover {
	border-color: #E83228;
	background-position: 148px 22px;
}

#staff08 dd a {
	border-color: #014099;
	background-position: 148px -384px;
}

#staff08 dd a:hover {
	border-color: #E83228;
	background-position: 148px 22px;
}

#staff09 dd a {
	border-color: #D55649;
	background-position: 148px -434px;
}

#staff09 dd a:hover {
	border-color: #E83228;
	background-position: 148px 22px;
}

#staff10 dd a {
	border-color: #D55649;
	background-position: 148px -484px;
}

#staff10 dd a:hover {
	border-color: #E83228;
	background-position: 148px 22px;
}

#staff11 dd a {
	border-color: #A5CC24;
	background-position: 148px -534px;
}

#staff11 dd a:hover {
	border-color: #e83127;
	background-position: 148px 22px;
}

.staff-tip {
	display: none;
	z-index: 1000;
}

#staff-main,
#career-main {
	width: 624px;
	float: left;
	margin-top: 24px;
	margin-left: 34px;
}

#staff-main h2 {
	margin-bottom: 20px;
}

#staff-header {
	width: 609px;
	background: url(../images/recruit/staff-pat2.png) repeat left top;
	margin: 0 0 14px 15px;
}

#staff-portrait {
	width: 236px;
	float: left;
	margin: 12px 0 16px 14px;
}

#staff-name {
	margin: 0 20px 9px 249px;
	padding: 25px 0 10px 20px;
	border-bottom: 2px solid #F39800;
}

#staff-name dt {
	font-size: 14px;
	font-weight: bold;
}

#staff-name dd {
	font-size: 24px;
	font-weight: bold;
}

#staff-name dd span.en {
	font-size: 9px;
	font-weight: normal;
	color: #B9BABA;
}

#staff-why {
	margin: 0 20px 10px 249px;
	padding: 10px 0 10px 20px;
}

#staff-why h3 {
	color: #F39800;
}

#staff-qa {
	width: 368px;
	float: left;
	margin: 0 28px 16px 0;
}

#staff-qa p {
	margin-bottom: 10px;
}

#staff-qa dl {
	border-bottom: 1px dotted #DEDFDF;
	margin-left: 15px;
	margin-bottom: 13px;
	padding-bottom: 12px;
}

#staff-qa dt {
	margin-bottom: 16px;
}

dd.summary {
	font-weight: bold;
	color: #F39800;
	font-size: 13px;
	margin-bottom: 10px;
}

#career-path {
	width: 210px;
	float: right;
}

#staff-main p.back {
	clear: both;
	margin: 0 auto 20px 15px;
}

#staff-main p.back a {
	padding-left: 18px;
	background: url(../images/recruit/bull-senpai.png) no-repeat left center;
}

#career-path-list dt {
	color: #F39800;
}

#career-path-list li {
	border-bottom: 1px solid #B5B6B6;
	/* padding-bottom: 2px; */
}

#career-path-list li dl {
	padding-top: 5px;
	padding: 4px;
}

#career-path-list li:nth-child(even) {
	background: url(../images/recruit/staff-career-pat2.png) left top;
}

#career-path-list li:last-child {
	border-bottom: 2px solid #B5B6B6;
	padding-bottom: 7px;
}


/* --------------------------------
	main - recruit - career
-------------------------------- */

#career-main h2 {
	margin-bottom: 32px;
}

#staffs-msg {
	margin-bottom: 30px;
}

#staffs-msg h3 {
	color: #978A74;
	font-weight: bold;
	margin: 0 7px 10px;
}

#staffs-msg p {
	width: 383px;
	margin: 0 7px 1em;
	float: left;
}

#career-staff {
	float: right;
	margin: 34px 7px 10px 10px;
}

#job-listings h3 {
	color: #978A74;
	background: url(../images/recruit/career-bak.png) repeat-x center top;
	padding-top: 24px;
	margin-bottom: 10px;
	text-align: center;
}

#job-listings h4 {
	color: #F2902B;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	background: url(../images/recruit/career-bull.png) no-repeat 0 0;
	padding-left: 20px;
}

.job {
	margin-bottom: 30px;
}

#career-up-lead {
	background: url(../images/recruit/career-up-bak.png) no-repeat 425px 0;
	padding-right: 198px;
	margin-bottom: 20px;
}

#career-up-lead p,
#appraisal p {
	margin: 0 0 1em 9px;
}

#career-up-plan-fig {
	margin-bottom: 30px;
}

/* --------------------------------
	main - privacy-policy
-------------------------------- */
#privacy-policies {
	width: 600px;
	margin: 33px auto auto 87px;
	font-size:  14px;
	line-height: 1.6;
}

#privacy-policies h2 {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
}

#privacy-policies p {
	margin-bottom: 24px;
}

/* --------------------------------
	main - sitemap
-------------------------------- */

#sitemap-contents {
	width: 782px;
	margin: 38px auto 0 90px;
	font-size:  14px;
}

#sitemap-contents ul {
	margin-bottom:  20px;
	margin-left: 20px;
}

#sitemap-contents ul ul {
	margin-bottom: 0;
}

#sitemap-contents ul li {
	/* border-bottom: 1px dotted #999; */
}

#sitemap-contents ul li:last-child {
	/* border-bottom: none 0; */
}

#sitemap-contents li a {
    background: url("../images/bull-topics-grey.png") no-repeat left center;
    padding-left: 11px; 
}

#sitemap-contents li ul li {
	/* margin-left: 20px; */
}

#sitemap-contents h2 {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
}

#sitemap-contents a:link,
#sitemap-contents a:visited,
#sitemap-contents a:hover,
#sitemap-contents a:active {
	color: #333;
	text-decoration: none;
}

#sitemap-contents a:hover {
	text-decoration: underline;
}

.sitemap-item {
	margin-left: 22px;
}

#sm-company,
#sm-ir,
#sm-others {
	width: 220px;
	float: left;
}

.sitemap-item dt {
	background: url(../images/bull-sq-link-gr.png) no-repeat left center;
	padding-left: 17px;
	margin-bottom: 2px;
}

.related-links {
}
.related-links li {
	float: left;
	margin-right: 22px;
}

.related-links li a {
    background: url("../images/bull-linkr11px.png") no-repeat scroll left center;
    padding-left: 17px;
}

/* --------------------------------
	shops search
-------------------------------- */
#shops-top {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

#refine-search-forms {
	width: 860px;
	margin: 22px auto -9px auto;
	position: relative;
	padding: 46px 0 28px 0;
	background: #FAF7E9 url(../images/shop-refine-search-forms-btm.png) no-repeat center bottom;
}

#area-search {
	width: 598px;
	margin: 26px 15px 50px 35px;
	float: left;
}

#area-search h2 {
	margin: 0 0 4px 12px;
}

#search-types {
	margin-top: 26px;
	padding-bottom: 16px;
	width: 278px;
	float: left;
}

#search-types #search-condisions {
	margin-bottom: 16px;
	color: #814E21;
}

#search-types h2 {
	margin: 0 0 4px 12px;
}

.search-form {
	border-color: #FAF7E9;
	border-radius: 8px;
	border-style: solid;
	border-width: 10px;
	background-color: #fff;
	color: #804E21;
	font-size: 14px;
	font-weight: bold;
}

#search-types .search-form {
	width: 258px;
}

#search-types .search-form dt {
	border-bottom: 3px solid #FAF7E8;
	padding: 6px 16px;
	margin-bottom: 7px;
}

#search-types #search-by-category {
	padding: 0 0 5px 0; 
	/* margin-bottom: 1px; */
	border-width: 10px 10px 3px 10px;
}

#for-stockholder {
	padding: 5px 0;
	border-width: 3px 10px 10px 10px;
	font-size: 13px;
}

#search-by-category1 {
	width: 148px;
	float: left;
	margin: 0 6px 0 10px;
}

#search-by-category2 {
	width: 148px;
	float: left;
}
#refine-search-forms #search-condisions h2 {
	position: absolute;
	left: 22px;
	top: 13px;
}

#refine-search-forms #for-stockholder {
	position: absolute;
	left: 185px;
	top: 13px;
	color: #804E21;
	font-size: 12px;
	font-weight: bold;
}

#search-by-category input {
	margin-right: 5px;
}

.search-form dd {
	padding: 0 13px;
	white-space: nowrap;
}

#search-brands {
	margin-bottom: 11px;
}

#refine-search-forms #search-brands {
	position: absolute;
	left: 358px;
	top: 46px;
}

#refine-search-forms #search-by-area {
	position: absolute;
	left: 358px;
	top: 94px;
}
 
#select-categories {
	 width: 320px;
	 /* height: 80px; */
	 height: 98px;
	 margin: 0 21px 21px;
	 background-color: #fff;
	 padding: 6px 0;
}

#select-categories ul li {
	color: #804E21;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
}

#search-by-words {
	margin-bottom: 12px;
}

#refine-search-forms #search-by-words {
	position: absolute;
	left: 606px;
	top: 46px;
	width: 232px;
}

#search-by-words label {
	display: none;
}

#search-brands-inner,
#search-by-words-inner {
	background-color: #faf7e9;
	border-radius: 8px;
	padding: 9px 10px;
}

#refine-search-forms #search-brands-inner,
#refine-search-forms #search-by-words-inner,
#refine-search-forms #search-by-area-inner {
	border-radius: 0;
	padding: 5px 3px;
}

#search_word {
	background: url(../images/search-word-bak.png) no-repeat left center;
	height: 29px;
	width: 168px;
	padding: 2px 2px 2px 90px;
	border: 0 none;
}

#refine-search-forms #search_word {
	background: url(../images/shop-free-word-search-box-rf.png) no-repeat left center;
	height: 22px;
	width: 138px;
	padding: 0 0 0 94px;
}

#search-ex {
	font-size: 10px;
	color: #814E21;
	margin: 6px 0 0;
}

#refine-search-forms #search-ex {
	margin: 2px 0 0 7px;
}
#search_btn {
	margin-left: 9px;
}

#refine-search-forms #research-btn {
	position: absolute;
	left: 602px;
	top: 114px;
}

#search-results {
	margin: 20px 0 50px 70px;
}

.customSelect {
	width: 211px;
    background: url(../images/search-brands-bak.png) no-repeat left top;
    /* border: 5px solid #239954; */
    padding: 2px 29px 2px 18px;
    /* font-size: 20px; */
    color: #804E21;
    line-height: 27px;
    /* border-radius: 5px; */
    font-weight: bold;
    white-space: nowrap;
    /* text-align: center; */
    cursor: pointer;
}

#refine-search-forms .customSelect {
	width: 228px;
    background: url(../images/shop-custum-select-bak-rf.png) no-repeat left top;
    line-height: 20px;
    /* padding: 2px 29px 2px 18px; */
}
.customSelectInner {
	
}

#shops-results-head,
#shops-results-foot {
	position: relative;
	height: 70px;
}

#shops-results-head h2 {
	position: absolute;
	left:70px;
	top: 29px;
}

.brand-logo img {
	border: 1px solid #C9C9CA;
}

#open-map-app {
	margin-top: 15px;
}

.shops-nav .back-to-top {
	position: absolute;
	right: 32px;
	top: 15px;
}

/* .shops-nav .wp-pagenavi, */
.wp-pagenavi {
	position: absolute;
	right: 32px;
	bottom: 12px;
}

#news-index .wp-pagenavi {
	position: absolute;
	bottom: auto;
	right: 0;
}

.shops-nav .back-to-top a {
	background: url(../images/shops-bull.png) no-repeat left center;
	padding-left: 12px;
	font-size: 11px;
	line-height: 1;
}

/*
.shops-nav a:link,
.shops-nav a:visited,
.shops-nav a:hover,
.shops-nav a:active {
	color: #a37348;
}
*/

.wp-pagenavi  a:link,
.wp-pagenavi  a:visited,
.wp-pagenavi  a:hover,
.wp-pagenavi  a:active {
	color: #a37348;
}

.back-to-top  a:link,
.back-to-top  a:visited,
.back-to-top  a:hover,
.back-to-top  a:active {
	color: #a37348;
}

/*
.shops-nav a:hover {
	color: #dd9454;
}
*/

.wp-pagenavi a:hover {
	color: #dd9454;
}

/*
.shops-nav .wp-pagenavi a,
.shops-nav .wp-pagenavi span {
	border: 1px solid #804E21;
}
*/

.wp-pagenavi a,
.wp-pagenavi span {
	border: 1px solid #804E21;
}

/*
.shops-nav .wp-pagenavi span.current {
	background-color: #804E21;
	color: #fff;
	border-color: #804E21;
}
*/

.wp-pagenavi span.current {
	background-color: #804E21;
	color: #fff;
	border-color: #804E21;
}

/*
.shops-nav .wp-pagenavi .nextpostslink {
	border: none 0;
}
*/

.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .last,
.wp-pagenavi .first,
.wp-pagenavi .extend {
	border: none 0;
}

.wp-pagenavi .extend:after {
	content: "…";
	color: #804E21;
}

.shop-item {
	border-bottom: 1px dotted #978A74;
	padding-bottom: 10px;
	margin-bottom: 15px;
	position: relative;
	width: 845px;
}

.shop-item dt {
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	white-space: nowrap;
	margin-left: 89px;
	/* margin-right: 150px; */
	margin-bottom: 9px;
	text-overflow: ellipsis;
}

.shop-item span.category {
	display: block;
	font-size: 10px;
	line-height: 18px;
	text-align: center;
	width: 106px;
	float: left;
	margin-right: 5px;
	border-radius: 4px;
	color: #fff;
	
}
.shop-item dd.brand-logo {
	width: 57px;
	padding: 0 19px 6px 13px;
	/* float: left; */
	position: absolute;
	left: 0;
	top: 0;
}

.shop-item dd.address,
.shop-item dd.phone {
	margin-left: 89px;
	padding-left: 46px;
	font-size: 16px;
}

.shop-item dd.address {
	background: url(../images/shops-address-hd.png) no-repeat left center;
}

.shop-item dd.phone {
	background: url(../images/shops-tel-hd.png) no-repeat left center;
}
.shop-item dd.token {
	position: absolute;
	right: 59px;
	top: 0;
}

.shop-item dd.view-btn {
	position: absolute;
	right: 10px;
	top: 31px;
}

#shops-detail {
	width: 880px;
	height: 548px;
	position: relative;
	margin: 29px auto 0 40px;
}

#shop-informations {
	width: 248px;
	position: absolute;
	left: 0;
}

#shop-informations dt,
#shop-informations dd {
	margin-bottom: 10px;
}

#shop-map {
	width: 608px;
	height: 502px;
	position: absolute;
	left: 272px;
	top: 0;
	background-color: #DCDDDD; /* tempolary */
}

#shop-name {
	background-color: #ABA08E;
	padding: 10px;
	margin-bottom: 13px;
	color: #fff;
	font-size: 18px;
	line-height: 1.2;
	font-weight: bold;
	position: relative;
}

#shop-name dt {
	margin-bottom: 0;
}

#shop-name dd.category {
	float: none;
	width: 128px;
	margin-bottom: 10px;
}

#shop-name .stock-holders {
	position: absolute;
	right: 8px;
	top: 7px;
}

#shop-phone dd {
	font-size: 28px;
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-weight: bold;
	color: #727171;
	white-space: nowrap;
}
#shop-time dd p {
	background: url(../images/bull-sq.png) no-repeat 0 3px;
	padding-left: 14px;
}

#shops-foot .back-to-top {
	position: absolute;
	right: 32px;
	top: -18px;
}

/* --------------------------------
	Safety
-------------------------------- */

#food-safety-container {
	background: url(../images/safety-bak.png) repeat-y;
	padding: 23px  0 0 35px;
}

#food-safety-header {
	margin-bottom: 19px;
}

#safety-title {
	width: 321px;
	float: left;
}

#safety-lead {
	width: 537px;
	margin-left: 339px;
}

#safety-lead h2 {
	margin-bottom: 10px;
}
#food-safety-content {
	width: 659px;
	float: right;
}

#food-safety-content .section {
	margin-bottom: 37px;
}

#food-safety-content .section p {
	margin-bottom: 12px;
}

#food-safety-content .subsection {
	width: 624px;
	margin-bottom: 20px;
}

#safety p.to-page-top {
	width: 624px;
	margin-bottom: 0;
}

#marine-products-1,
#agriculture-2,
#livestock-industry-1 {
	padding-bottom: 12px; 
	border-bottom: 1px dashed #CFCFCF;	
}

#livestock-industry-fig {
	float:right;
	margin-left: 12px;
}

#ishinomaki h3 {
	width: 275px;
	float: left;
}
#ishinomaki p {
	clear: left;
}

#safety-ishinomaki-image2 {
	float: right;
	margin-left: 12px;
}

#food-safety-content #kibikougenndori h4 {
	width: 286px;
	float: left;
	margin-bottom: 15px;
}

#kibikougenndori p {
	width: 286px;
}

#food-safety-content h2 {
	margin-bottom: 14px;
}

#food-safety-content h3,
#food-safety-content h4,
#food-safety-content h5 {
	margin-bottom: 9px;
}

.title-image {
	margin-bottom: 21px;
}

#food-safety-sidebar {
	width: 210px;
	float: left;
}

#food-safety-sidebar li {
	margin-bottom: 14px;
}

#safety-main-fig {
	position: relative;
	width: 634px;
	height: 539px;
	margin-bottom: 10px;
}

#safety-tooltips dt {
	cursor: pointer;
}

#safety-1 {
	position: absolute;
	left: 206px;
	top: 130px;
}

#safety-1g {
	position: absolute;
	left: 26px;
	top: 4px;
}

#safety-2 {
	position: absolute;
	left: 121px;
	top: 355px;
}

#safety-2g {
	position: absolute;
	left: 5px;
	top: 242px;
}

#safety-3 {
	position: absolute;
	left: 397px;
	top: 320px;
}

#safety-3g {
	position: absolute;
	left: 368px;
	top: 242px;
}

.safety-tip {
	display: none;
	z-index: 1000;
}

#safety-main-col {
	border-radius: 12px;
	border-color: #F39800;
	border-width: 2px;
	border-style: solid;
	padding: 9px 17px 0;
	width: 587px;
}

#agriculture-2 {
	background: url(../images/safety-agriculture-bak.jpg) no-repeat right bottom;
	padding-bottom: 114px;
}

#agriculture-2 p {
	width: 457px;
}

#agriculture-photo1 {
	float: right;
	margin-left: 12px;
}

#agriculture-photo3 {
	float: right;
}

#reconstruction {
	position: relative;
}

#reconstruction-menu {
	/* float: right; */
	/* margin-left: 12px; */
	position: absolute;
	bottom: 0;
	right: 0;
}
#inami {
	position: relative;
}
#inami h4,
#inami h5 {
	width: 244px;
	float: left;
}

#inami h5 {
	clear: left;
}

#inami p {
	width: 246px;
}

#inami-img1 {
	position: absolute;
	left: 275px;
	top: 12px;
}

#inami-img2 {
	position: absolute;
	left: 501px;
	top: 12px;
}

#inami,
#kibikougenndori {
	background-color: #FEF0D1;
	border-radius: 9px;
	padding: 12px 21px 2px;
	width: 582px;
	font-size: 10px;
}

#kibikougen {
	float: right;
	margin-top: 18px;
}

#livestock-photo1 {
	float: right;
	margin-left: 12px;
}

#eco-uchiwa {
	border: 1px solid #83BA3B;
	position: relative;
	margin-top: 36px;
	padding: 12px 16px 0;
}

#eco-uchiwa h4 {
	/* margin: -16px 0 0 -1px; */
	position: absolute;
	top: -17px;
	left: -1px;
}

#eco-uchiwa p {
	font-size: 11px;
}

#eco-uchiwa-photo {
	float: right;
	margin: 0 10px 0 13px;
}

#waste-oil-reduction {
	float: right;
	margin-left: 14px;
}

/* --------------------------------
	Not Found
-------------------------------- */
#not-found {
	margin: 39px auto 50px 87px;
}

#not-found h1 {
	font-size: 18px;
	margin-bottom: 1em;
}

#not-found .related-links {
	margin-top: 24px;
}

/* --------------------------------
	side-bar
-------------------------------- */
#side-bar {
	float: right;
	width: 193px;
	margin-right: 63px;
	margin-bottom: 50px;
}

#side_banner {
	margin-top: 39px;
}

#side-company-btn {
	margin-bottom: 20px; 
}

#side-local-menu {
	margin-top: 42px;
}

/* --------------------------------
	footer
-------------------------------- */
#footer {
	clear: both;
	background-color: transparent;
}

#footer.expand {
	width: 960px;
	margin: 0 auto;
	background-color: #302E2D;
}

#home #footer {
	/* background-color: #0056a8; */
	/*  background-color: #ee7f1d; */
}

#footer-content {
	width: 960px;
	height: 30px;
	margin: 0 auto;
	background-color: #ee7f1d;
	color: #fff;
	position: relative;
}

#home #footer-content {
	/* background-color: #0056a8; */
}

#footer-sitemap {
	/* background: #34469B url(../images/footer-sitemap-bak.jpg) repeat-x left top; */
	position: relative;
	padding: 15px 0 15px 0;
	color: #fff;
}

#footer-sitemap dl {
	width: 122px;
	margin-right: 6px;
	float: left;
	font-size: 10px;
	border-right: 2px dotted #A9AAAA;
	min-height: 145px;
	padding-right: 20px;
}

#footer-sitemap dl dt {
	margin-bottom: 7px;
	font-size: 12px;
	font-weight: bold;
}

#footer-sitemap dl dd {
	margin-left: 6px;
}

#footer-sitemap li a {
	background: url(../images/footer-bull-v4.png) no-repeat 0 4px;
	padding-left: 10px;
	display: block;
	font-size: 11px;
}

#footer-sitemap li ul {
	margin-left: 9px;
}

#footer-sitemap li ul li a {
	background: url(../images/footer-bull2-v4.png) no-repeat 0 3px;
	font-size: 10px;
}

#fs-others li a {
	background: url(../images/footer-bull3-v4.png) no-repeat 0 6px;
	font-size: 10px;
}

#footer-sitemap #fs-service {
	margin: 0 0 0 17px;
	/* padding-right: 40px; */
	width: 110px;
}

#footer-sitemap #fs-company {
	margin: 0 0 0 16px;
	width: 353px;
}

#footer-sitemap #fs-recruit {
	margin: 0 0 0 16px;
	width: 138px;
}

#footer-sitemap #fs-safety {
	width: 144px;
}

#fs-company-profile {
	width: 100px;
	float: left;
}

#fs-company-ir {
	width: 128px;
	float: left;
}

#fs-others {
	width: 110px;
	float: left;
}
#footer-gcom-logo {
	position: absolute;
	right: 23px;
	bottom: 14px;
}

#footer-bottom {
	background-color: #000;
	height: 30px;
	position: relative;
}

#footer-nav {
	width: 284px;
	position: absolute;
	left: 34px;
	top: 9px;
}

#footer.expand #footer-nav {
	position: absolute;
	left: 237px;
	top: 9px;
}

#home #footer-nav {
	/* left: 534px; */
	/* top: 8px; */
}

#footer-nav li {
	float: left;
	line-height: 1;	
	margin-right: 10px;
}

#home #footer-nav {
	border-left: 1px dotted #fff;
}

#home #footer-nav li {
	/* border-right: 1px dotted #fff; */
	/* margin-right: 0; */
}

#footer-nav li a {
	padding-left: 18px;
	background: url(../images/bull-footer-nav.png) no-repeat left center;
	font-size: 10px;
	line-height: 10px;
}

#footer.expand #footer-nav li a {
	background: none;
	border-right: 1px solid #EDEDED;
	padding: 0 9px;
}

#footer.expand #footer-nav {
	border-left: 1px solid #fff;
}

#home #footer-nav li a {
	/* background: none; */
	/* padding: 0 10px; */
	/* font-size: 12px; */
}

#footer #copyright {
	font-size: 9px;
	position: absolute;
	right: 23px;
	top: 3px;
}


#footer.expand #copyright {
	position: absolute;
	left: 25px;
	top: 10px;
	color: #fff;
}

#home #footer #copyright {
	/* right: 10px; */
}
#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

/* --------------------------------
	info-table
-------------------------------- */

table.info-table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	width: 100%;
}

.info-table {
	/* border: 1px solid #ccc; */
	margin-bottom: 10px;
}

.info-table th,
.info-table td {
	/* border: 1px solid #c0c0c0; */
	/* padding: 4px 10px; */
	padding: 8px 12px;
	border-width: 0 0 1px 0;
	border-color: #999;
	border-style: dotted;
}

.info-table td {
	padding-left: 24px;
}
.info-table th {
	/* background-color: #f1f4dd; */
	width: 8em;
	white-space: nowrap;
	text-align: left;
	font-weight: bold;
}

/*
div#contents table.info-table p {
	margin: 0 0 1em 0;
}
*/

.info-table caption {
	font-weight: bold;
	text-align: left;
}




/*  +++++++++ clearfix ++++++++++ */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
	}
/* .clearfix:after { content: ""; display: block; clear: both; } */
.clearfix { display: inline-block;}

/* hides from ie-mac \*/
*html .clearfix { height: 1%;}
.clearfix { display: block }
/* end hide from ie-mac */

.imgover {}